1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Anwendung - HTC Sync™ für Android 2.1 or above _ online verfügbar!

Dieses Thema im Forum "HTC Legend Forum" wurde erstellt von Draculeas, 24.08.2010.

  1. Draculeas, 24.08.2010 #1
    Draculeas

    Draculeas Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    49
    Erhaltene Danke:
    4
    Registriert seit:
    19.11.2009
    Anwendung - HTC Sync™ für Android 2.1 or above _ online verfügbar!!!

    Hinweis:
    Dieses Update kann verwendet werden für HTC Hero (Android 2.1) , HTC Legend, HTC Desire, HTC Wildfire und HTC Aria.

    Version: 3.0.5422

    Anwendung - HTC Sync? für Android 2.1 or above

    Noch nicht gestetstet!

    Viel Spaß
     
  2. exibo, 24.08.2010 #2
    exibo

    exibo Erfahrener Benutzer

    Beiträge:
    155
    Erhaltene Danke:
    19
    Registriert seit:
    25.03.2010
  3. mare, 30.08.2010 #3
    mare

    mare Android-Hilfe.de Mitglied

    Beiträge:
    83
    Erhaltene Danke:
    1
    Registriert seit:
    30.08.2010
    Phone:
    HTC Desire S
    Hallo,
    beim "alten" Sync konnte man bei den Outlook Kontakten zwischen den verschiedenen Ordner (privat, Büro, ...) wählen. Dies läßt sich scheinbar nicht mehr einstellen. Weiß jemand eine Lösung?
     
  4. Lion13, 30.08.2010 #4
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Die einzige "Lösung" ist, eine ältere Version zu verwenden. Leider... :crying:
     
  5. mare, 30.08.2010 #5
    mare

    mare Android-Hilfe.de Mitglied

    Beiträge:
    83
    Erhaltene Danke:
    1
    Registriert seit:
    30.08.2010
    Phone:
    HTC Desire S
    tja schade. Wieder ein Punkt der Android für mich uninteressant macht. Werde es dann schweren Herzenzs an ebay übergeben:bored:
     
  6. Lion13, 30.08.2010 #6
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Wieso? Du mußt doch die 3er Version nicht nutzen! Ich habe nach wie vor die letzte 2er Version von HTC Sync im Einsatz, den ganzen anderen Kram brauche ich eh' nicht... ;)
     

Diese Seite empfehlen